<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="pb-4 h-16 flex items-center">
  <div class="text-text-500 text-md font-semibold flex items-center leading-none gap-2">
    <i class="fa fa-bell" style="font-size: 1rem"></i>
    <div>Subscribe to event</div>
  </div>
</div>
<div *ngIf="noForms">
  <p-message severity="info" text="Unable to consume data. This property has no interactions."></p-message>
</div>
<p-selectButton *ngIf="!noForms" [options]="stateOptions" [(ngModel)]="value" optionLabel="label" optionValue="value" />
